.login-template {
	padding: 20px 0 0;
}

.login-template h3 {
	font-size: 20px;
	margin: 0 0 30px;
}

.login-template p.mobile-login-link {
	display:none;
}


@media only screen and ( max-width: 768px ) {
	.login-template > div:first-child {
		margin-bottom: 20px;
	}

	.login-template > div {
		padding: 20px 20px;
	}

	.login-template h3 {
		margin-bottom:.25em;
	}

	.login-template p.mobile-login-link {
		display:block;
		font-weight:bold;
		padding-bottom:15px;
	}

}


.login-template h4 {
	margin-top:30px;
}

.login-template .claiming {
	background-color:#EFF3F3;
	font-size:1.2em;
	float: none;
	padding: 1.5em;
	margin-bottom: 2em;
}

.login-template .warning a {
	text-decoration: underline;
}

.login-template .field-group {
	float: none;
}

.login-template .field-group.col-sm-6 {
	width: calc(50% - 15px);
}

@media only screen and ( max-width: 768px ) {
	.login-template .claiming {
		font-size:.8em;
	}
}

.login-template .login h3 {
	margin: 0 0 20px;
}

.login-template .register p {
	margin: 0 0 0px;
	font-size: 15px;
}

.login-template .login form {
	margin: 0;
}

.login-template .user-auth-panel:first-child {
	margin-top: 5em;
}

.login-template .register-form {
	margin-top: 1em;
}

.login-template .toggle-show-hide {
	color: #ee283c;
	font-size: 14px;
	margin: 0;
	padding: 0;
	float: right;
}

.login-template h3,
.reset-password-form h3 {
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
}

.login-template label[for="password"] {
	float: left;
}

.login-template .warning {
	color: #ee283c !important;
}

.login-template .register .btn.facebook {
	margin: 0 0 0 20px;
}

.login-template .button-container {
	margin-bottom: 2em;
	display: flex;
	align-items: flex-end;
	font-size: 14px;
}

.login-template .button-container .btn.facebook {
	margin-right: 0.5em;
}

@media only screen and ( max-width: 991px ) and ( min-width: 768px ) {
	.login-template p {
		margin-bottom:.25em;
	}

	.login-template input[type=submit] {
		margin-top:.25em;
	}

	.login-template .btn.facebook {
		margin: 20px 0 0 0;
	}
}

@media only screen and ( max-width: 479px ) {

	.login-template .register .btn.facebook {
		margin: 20px 0 0 0;
	}

	.login-template #loginform #wp-submit {
		width: 100%;
	}

	.login-submit {
		margin-top:.25em;
	}
}


.login-template .register-form select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-image: url(../../images/select-arrows.svg);
	backgorund-repeat: no-repeat;
	background-position: calc(100% - 5px) center;
}
